Changeset 7c05ed1 in mod_gnutls for include


Ignore:
Timestamp:
Sep 20, 2011, 1:28:25 AM (8 years ago)
Author:
Dash Shendy <neuromancer@…>
Branches:
debian/master, debian/stretch-backports, jessie-backports, master, msva, upstream
Children:
0acdcd1
Parents:
ec9daf2
Message:

Fix Compilation Warnings

File:
1 edited

Legend:

Unmodified
Added
Removed
  • include/mod_gnutls.h.in

    rec9daf2 r7c05ed1  
    5050#define MOD_GNUTLS_DEBUG @OOO_MAINTAIN@
    5151
    52 #define USING_2_1_RECENT 0
    53 
    5452/* Recent Versions of 2.1 renamed several hooks. This allows us to
    5553   compile on 2.0.xx  */
    5654#if AP_SERVER_MINORVERSION_NUMBER >= 2 || (AP_SERVER_MINORVERSION_NUMBER == 1 && AP_SERVER_PATCHLEVEL_NUMBER >= 3)
    5755#define USING_2_1_RECENT 1
     56#else
     57#define USING_2_1_RECENT 0
    5858#endif
    5959
Note: See TracChangeset for help on using the changeset viewer.